Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.springframework.ide.eclipse.data.feature.feature.group,3.8.4.201703310634-RELEASE
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Spring IDE Boot Microservices Dash 3.8.4.201703310634-RELEASE (org.springframework.ide.eclipse.boot.dash.feature.feature.group 3.8.4.201703310634-RELEASE) Missing requirement: Boot 3.8.4.201703310634-RELEASE (org.springframework.ide.eclipse.boot 3.8.4.201703310634-RELEASE) requires 'bundle org.json 0.0.0' but it could not be found Cannot satisfy dependency: From: Spring Boot Dashboard View 3.8.4.201703310634-RELEASE (org.springframework.ide.eclipse.boot.dash 3.8.4.201703310634-RELEASE) To: bundle org.springframework.ide.eclipse.boot 0.0.0 Cannot satisfy dependency: From: Spring IDE Boot Microservices Dash 3.8.4.201703310634-RELEASE (org.springframework.ide.eclipse.boot.dash.feature.feature.group 3.8.4.201703310634-RELEASE) To: org.springframework.ide.eclipse.boot.dash [3.8.4.201703310634-RELEASE]